{
  "Id": "ManicTime.DocumentTracker.CustomTitle",
  "Version": "2025.3.8.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.CustomTitle.dll",
  "Name": "Document timeline: Get data from window title",
  "Description": "Get data from window title and display it on Document timeline",
  "AllowDisable": "False",
  "IsVisible": "False",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}